## Selectable

A short and versatile selectable component for easy user interaction in your application.
Demo

Selected Value: {{ formControl.value }}

Required Imports
import { SelectableModule } from 'nextsapien-component-lib';
Properties

Type | Name | Description | Data type | Required | Default | Demo
--- | --- | --- | --- | --- | --- | ---
Input | maxSelectionPossible | Maximum selection Possible. | Number | false | 0
Input | singleSelectionOnly | A boolean value to allow only single item selection. | boolean | false | false |
Input | options | Options. | { label: string, value: string}[] | false | false | n/a
Output | maxSelectionsReached | Emits a boolean value indicating whether the maximum number of selections has been reached.

Example usage
`{{ codeExample }}`